/* Styles for Metrogames */

body{
	font-family:'Asap', sans-serif;
	margin: 0;

}

header nav,
footer nav,
.container{
	max-width: 1240px;
	margin: auto;
}

.container{
	width: 100%;
	padding: 0;
}

section{
	position: relative;
}

.shadow{
	height: 10px;
	position: absolute;
	z-index: 99999;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.shadow_carousel{
	height: 10px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

a,
*[class*="btn_"],
h3,
h4{
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.nav_mobile{ display: none; }
.nav_desktop { display: block; }

*:focus,
*:active{
	outline: none !important;
}





/* STYLES FOR HEADER / FOOTER -------------------------------------------- */

header,
footer{
	height: 140px;
	background: #1B1A19;
	border-top: 5px solid #252423;
	border-bottom: 5px solid #252423;
}

header h1.col-md-4,
footer h1.col-md-4{
	height: 130px;
	background: #1b1a19 url("../img/logo-metrogames.svg") no-repeat 120px center;
	margin: 0; 
	padding: 0;
	font-size: 0;
}

.btn_menu{
	display: none;
}

nav ul{
	margin: 0;
	padding: 0;
}

nav li{
	font-family: 'Montserrat', sans-serif;
	list-style: none;
	padding-right: 0;
	padding-left:  0;
	font-size: 20px;
	text-align: center;
	border-right: 3px solid #252423;
	position: relative;
}

nav li:first-child{
    border-left: 3px solid #252423;
}

nav li a{
	padding-top: 70px;
	padding-bottom: 25px;
	cursor: pointer;
	display: block;
	position: relative;
}

nav li a.btn_home    { color: #C9B78F; }
nav li a.btn_about   { color: #64D2AB; }
nav li a.btn_games   { color: #56B5FB; }
nav li a.btn_contact { color: #FECA68; }

nav li a:active,
nav li a:focus{
	text-decoration: none;
}

nav li a.active{
	text-decoration: underline;
}

nav li a:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 64px;
	background: transparent url("../img/sprite.png") no-repeat center -64px;
	background-image: url("../img/sprite.svg");
	-webkit-transition: background .4s;
    transition: background .4s;
}

nav li a.btn_about:before   { background-position: center -214px; }
nav li a.btn_games:before   { background-position: center -364px; }
nav li a.btn_contact:before { background-position: center -514px; }

nav li a.btn_home:hover:before,   
nav li a.btn_home.active:before   
	{ background-position: center 0px; }
nav li a.btn_about:hover:before,   
nav li a.btn_about.active:before   
	{ background-position: center -150px; }
nav li a.btn_games:hover:before,   
nav li a.btn_games.active:before   
	{ background-position: center -300px; }
nav li a.btn_contact:hover:before, 
nav li a.btn_contact.active:before 
	{ background-position: center -450px; }







/* STYLES FOR HOME SECTION -------------------------------------------- */

.page_home{
	padding-bottom: 60px;
	background: #252423;
}

.cnt_carousel{
	position: relative;
}

.carousel-inner{
	overflow: visible;
}

.carousel .item{
	border-bottom: 6px solid #1B1A19;
	box-shadow: 0 5px 3px rgba(0,0,0,0.5);
}

.crs_logo{
	position: absolute;
	top: 125px;
	right: 0;
	z-index: 3;
}

.crs_download{
	position: absolute;
	top: 480px;
	right: 20px;
	z-index: 3;
}

.carousel-caption{
	position: absolute;
	top: 260px;
	right: -20px;
	width: 440px;
	height: 180px;
	padding: 20px 40px;
	background: #F5F3E1;
	color: #A1824D;
	font-size: 19px;
	line-height: 120%;
	text-shadow: none;
	text-align: left;
}

/* fade on slider */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 1s;
  -webkit-transition-delay: 1s;
  -moz-transition-property: opacity;
  -moz-transition-duration: 1s;
  -moz-transition-delay: 1s;
  -o-transition-property: opacity;
  -o-transition-duration: 1s;
  -o-transition-delay: 1s;
  transition-property: opacity;
  transition-duration: 1s;
  transition-delay: 1s;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}






/* STYLES FOR ABOUT SECTION -------------------------------------------- */

.page_about{
	background: #64D2AB;
}

.page_about:before{
	content: "";
	display: block;
	height: 11px;
	background: #252423 url("../img/triangle_page_about.png") repeat-x 0 0;
	background: #252423 url("../img/triangle_page_about.svg") repeat-x 0 0;
}

.cnt_about{
	min-height: 670px;
	margin-top: 60px;
	padding: 0;
	background: #F5F3E1 url("../img/bg_cnt_about.png") repeat-x 0 0;
	/*background: #F5F3E1 url("../img/bg_cnt_about.svg") repeat-x 0 0;*/
	border-top: 6px solid #1AA183;
	position: relative;
}

.cnt_about .row{
	padding: 0 30px;
}

.cnt_about:before{
	content: "";
	display: block;
	width: 60px;
	height: 62px;
	margin-left: 20px;
	background: transparent url(../img/sprite.png) no-repeat center -730px;
	background-image: url(../img/sprite.svg);
	position: absolute;
	z-index: 10;
}

.cnt_about h2{
	width: 510px;
	height: 130px;
	margin: 8px auto 0;
	padding: 40px 30px 0;
	background: #F5F3E1;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	color: #F5F3E1;
	font-size: 43px; 
	position: relative;
}

.cnt_about h2:before{
	content: "";
	display: inline-block;
	position: absolute;
	width: 420px;
	height: 60px;
	top: 30px;
	left: 50%;
	margin-left: -210px;
	background: #252423;
}

.cnt_about h2 label{
	position: relative;
	margin: 0 auto;
	width: 330px;
	padding: 8px 0;
	background: #424140;
}

.cnt_about h2 label:before{
	content: "";
	display: inline-block;
	position: absolute;
	width: 230px;
	height: 20px;
	top: -20px;
	left: 50%;
	margin-left: -115px;
	background: #F5F3E1;
}

.cnt_about h2 label span{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 10px 20px;
	background: #64D2AB; 
	color: transparent;
	vertical-align: middle;
	border-radius: 50%;
}

.panel{
	background: transparent;
	border: 0;
	box-shadow: none;
	border-radius: 0;
}

.pnl_hdn_about{
	color: #fff;
	background: #252423;
	border-radius: 0;
	padding: 0;
	position: relative;
}

.pnl_hdn_about:before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #f5f3e1 transparent transparent transparent;
}

.pnl_hdn_about:after{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #fcfaf3 transparent;
	top: -1px;
}

.pnl_hdn_about h3{
	font-size: 38px;
	font-weight: normal;
	padding: 15px 10px 10px 40px;
}

.pnl_bdy_about{
	min-height: 205px;
	padding: 36px;
	background: #FCFAF3;
	border-bottom: 6px solid #64D2AB;
}
.pnl_bdy_about p{
	color: #252423;
	font-size: 17px;
	margin: 0;
}

.panel_our_team1{
	width: 47%;
	height: 130px;
	margin: 25px 0;
	background: #424140;
	position: relative;
	padding-left: 0;
	padding-right: 0;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(233, 230, 188, 1);
	-moz-box-shadow:    0px 8px 0px 0px rgba(233, 230, 188, 1);
	box-shadow:         0px 8px 0px 0px rgba(233, 230, 188, 1);
}

.panel_our_team2{
	width: 53%;
	height: 130px;
	margin: 25px 0;
	padding: 16px 10px 0 100px;
	background: #fff url(../img/sprite.png) no-repeat -1px -1070px;
	background-image: url(../img/sprite.svg);
	font-size: 17px;
	-webkit-box-shadow: 0px 8px 0px 0px rgba(233, 230, 188, 1);
	-moz-box-shadow:    0px 8px 0px 0px rgba(233, 230, 188, 1);
	box-shadow:         0px 8px 0px 0px rgba(233, 230, 188, 1);
}

.panel_our_team1:before{
	content:"";
	display: block;
	height: 130px;
	width: 20px;
	background: #424140;
	position:absolute;
	left:-20px;
}

.panel_our_team2:after{
	content:"";
	display: block;
	height: 130px;
	width: 20px;
	background: #fff;
	position:absolute;
	right:-20px;
	top: 0;
}

.panel_our_team1 h4{
	display: inline-block;
	height: 130px;
	margin: 0;
	line-height: 130px;
	background:url("../img/icon_our_team.png") no-repeat 6% 40px;
	background:url("../img/icon_our_team.svg") no-repeat 6% 40px;
	color: #F5F3E1;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	padding: 0 0 0 170px;
}

.cnt_ourteam p{
	margin: 13px 0;
}

.tbl_join{
	display: table;
	margin: 40px 0 110px;
	border-top: 6px solid #F5F3E1;
	border-bottom: 6px solid #F5F3E1;
}

.txt_join{
	display: table-cell;
	width: 22%;
	vertical-align: middle;
}

.txb_join{
	display: table-cell;
	width: 44%;
	vertical-align: middle;
}

.cta_join{
	display: table-cell;
	width: 23%;
	vertical-align: middle;
	text-align: center;
}

.txt_join h5{
	font-family: 'Montserrat', sans-serif;
	color: #252423;
	font-size: 70px;
	font-weight: bold;
	text-align: center;
}

.txb_join p{
	font-size: 17px;
	margin-top: 20px;
}

.cta_box{
	width: 80%;
	height: 60px;
	background: #424140;
	padding: 8px 0;
	line-height: 1;
	margin: auto;
	position: relative;
}

.cta_box p{
	font-size: 20px;	
	color: #fff;
	margin-bottom: 2px;
}

.cta_box a{
	font-size: 17px;
	color: #fff;
	text-decoration: underline;
}

.cta_box a:hover{
	font-size: 17px;
	color: #56F59E;
}

.cta_box:before{
	content: "";
	display: block;
	position: absolute;	
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 0 30px 12px;
	border-color: transparent transparent transparent #64D2AB;
	top: 0;
}

.cta_box:after{
	content: "";
	display: block;
	position: absolute;	
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 12px 30px 0;
	border-color: transparent #64D2AB transparent transparent;
	top: 0;
	right: 0;
}

/* STYLES FOR GAMES SECTION -------------------------------------------- */

.page_games{
	background: #4596FF;
	padding-bottom: 50px;
}

.page_games:before{
	content: "";
	display: block;
	height: 11px;
	background: #64D2AB url("../img/triangle_page_games.png") repeat-x 0 0;
	background: #64D2AB url("../img/triangle_page_games.svg") repeat-x 0 0;
}

.hdr_games{
	height: 120px;
	background-color: #56B5FB;
	background-image: url("../img/bg1_hdr_games.png"), url("../img/bg2_hdr_games.png"); 
	background-image: url("../img/bg1_hdr_games.svg"), url("../img/bg2_hdr_games.svg");
	background-repeat: no-repeat, no-repeat;
	background-position: 0 bottom, right bottom;
	position: relative; 
	margin: -50px 0 30px;
	padding: 0;
	text-align: center;
	-webkit-box-shadow: 7px 7px 0px 0px #1E6FE5;
	-moz-box-shadow:    7px 7px 0px 0px #1E6FE5;
	box-shadow:         7px 7px 0px 0px #1E6FE5;
}

.hdr_games:before{
	content: "";
	display: block;
	width: 60px;
	height: 62px;
	position: absolute;
	background: transparent url(../img/sprite.png) no-repeat center -810px;
	background-image: url(../img/sprite.svg);
}

.hdr_games h2{
	width: 260px;
	height: 93px;
	margin: 10px auto 0;
	padding: 0;
	text-align: center;
	line-height: 1;
	font-family: 'Montserrat', sans-serif;
	color: #F5F3E0;
	font-size: 40px;
	font-weight: bold;
	text-shadow: 2px 2px 0px #4B99FB;
	letter-spacing: 4px;
}

.hdr_games h2 .feat{
	font-family:'Asap', sans-serif;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: normal;
}

.hdr_games h2 .arrow{
	margin: 0 6px;
	line-height: 0;
	font-family: Arial, sans-serif;
	font-size: 53px;
	font-weight: lighter;
	color: #4B99FB;
	text-shadow: none;

}

.hdr_games h2 .dot1{
	margin: 0 8px;
	color: #F5F3E0;
	font-size: 10px;
	font-size: 40px;
	position: relative;
	top: -4px;
}

.hdr_games h2 .dot2{
	margin: 0 8px;
	color: #F5F3E0;
	font-size: 10px;
	font-size: 40px;
	position: relative;
	top: -20px;
}

.hdr_games h2 .lines{
	letter-spacing: -8px;
	color: #4B99FB;
	text-shadow: none;
	position: relative;
	top: -28px;
	left: -6px;
}

.cnt_games_main{
	background: #fff;
	margin-top: 100px;
	padding: 50px 2%;
	overflow: auto;	
}

.btn_mac{
	display: block;
	width: 25px;
	height: 30px;
	margin-left: 5px;
	background: transparent url(../img/sprite.png) no-repeat center -1020px;
	background-image: url(../img/sprite.svg);
	position: relative;
	top: -5px;
	float: left;
	margin-bottom: -29px;
}

.btn_fb{
	display: block;
	width: 25px;
	height: 30px;
	margin-left: 5px;
	background: transparent url(../img/sprite.png) no-repeat center -970px;
	background-image: url(../img/sprite.svg);
	position: relative;
	top: -5px;
	float: left;
	margin-bottom: -29px;
}

.btn_video{
	display: inline-block;
	height: 45px;
	width: 45px;
	border-radius: 5px;
	background: #FF566B;
	position: relative;
	float: right;
	top:-45px;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}

.btn_video:after{
	content: "";
	display: block;
	height: 45px;
	width: 45px;
	background: transparent url(../img/sprite.png) no-repeat center -586px;
	background-image: url(../img/sprite.svg);
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.btn_video:hover{
	background: #fd1647;
}
.btn_video:hover:after{
	opacity: 0.8;
}

.pnl_hdn_games{
	padding: 0 0 5px 0;
	border-radius: 0;
	border-bottom: 3px solid #96DFFD;
}

.pnl_hdn_games_small{
	border-radius: 0;
	padding: 0;
	border-bottom: 6px solid #4B99FB;
}

.pnl_hdn_games img,
.pnl_hdn_games_small img{
	width:100%;
	border-bottom: 3px solid #96DFFD;
	margin-bottom: 5px;
}

.pnl_hdn_games h3,
.pnl_hdn_games_small h4{
	font-family: 'Montserrat', sans-serif;
	color: #1E6FE5;
	text-align: center;
	margin: 10px 0;
	padding: 0;
}

.pnl_hdn_games h3:hover,
.pnl_hdn_games_small h4:hover{
	color: #FF566B;
}

.pnl_hdn_games a:hover,
.pnl_hdn_games_small a:hover{
	text-decoration: none;
}

.pnl_hdn_games_small h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	color: #1E6FE5;
	text-align: center;
	margin: 10px 0;
	padding: 0;
}

.pnl_bdy_games{
	min-height: 90px;
	border-bottom: 6px solid #4B99FB;
	padding: 10px;
}

.pnl_bdy_games p{
	color: #1E6FE5;
	font-size: 17px;
	line-height: 1.25;
	margin: 0;
}

.cnt_games_bottom{
	height: 36px;
	background: #134CDC;
	position: relative;
	border-top: 6px solid #FD546D;
}

.cnt_games_bottom:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 0 0 30px;
	border-color: transparent transparent transparent #4B99FB;
}
.cnt_games_bottom:after{
	content: "";
	display: block;
	position: absolute;
	right: 0;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 30px 30px;
	border-color: transparent transparent #4B99FB transparent;
}

.cnt_btn_clp{
	height: 72px;
	width: -webkit-calc(100% - 60px);
	width: -moz-calc(100% - 60px);
	width: -ms-calc(100% - 60px);
	width: calc(100% - 60px);
	margin: auto;
	border-radius: 0;
	text-align: center;
	background-color: #1E6FE5;
	background-image: url("../img/cnt_btn_clp_izq.png"), url("../img/cnt_btn_clp_der.png");
	background-image: url("../img/cnt_btn_clp_izq.svg"), url("../img/cnt_btn_clp_der.svg");
	background-repeat: repeat-y, repeat-y;
	background-position: left top, right top;
	border-top: 4px solid #1E6FE5;
	border-bottom: 4px solid #1E6FE5;
	-webkit-box-shadow: 0px 6px 0px 0px #134CDC;
	-moz-box-shadow:    0px 6px 0px 0px #134CDC;
	box-shadow:         0px 6px 0px 0px #134CDC;
}

.cnt_btn_clp p{
	display: inline-block;
	margin-right: 45px;
	position: relative;
	top: -10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	color: #fff; 

}

.btn_clp{
	position: relative;
	display: inline-block;
	width: 200px;
	height: 45px;
	border-radius: 4px;
	cursor: pointer;
	background: #FD546D;
	-webkit-transition: background .4s;
    transition: background .4s;
}

.btn_clp:hover{
	background: #FD1647;
}

.btn_clp:after{
	content: "";
	display: block;
	height: 45px;
	background: transparent url(../img/sprite.png) no-repeat center -631.5px;
	background-image: url(../img/sprite.svg);
	-webkit-transition: opacity .4s;
    transition: opacity .4s;
}

.btn_clp:hover:after{
	opacity: 0.8;
}

/* STYLES FOR CONTACT SECTION -------------------------------------------- */

.page_contact{
	background: #FECA68;
	border-top: 6px solid #fff;
}

.hdr_cnt_contact{
	width: 620px;
	height: 80px;
	margin: 50px auto 0;
	text-align: center;
	position: relative;
	z-index: 99;
}

.hdr_contact1{
	height: 80px;
	-webkit-transform: skew(30deg);
	-moz-transform: skew(30deg);
	-ms-transform: skew(30deg);
	transform: skew(30deg);
	background: #FDA93A;
}

.hdr_contact2{
	height: 80px;
	-webkit-transform: skew(-30deg);
	-moz-transform: skew(-30deg);
	-ms-transform: skew(-30deg);
	transform: skew(-30deg);
	position: relative;
	top: -80px;
	background: #FDA93A;
}

.cnt_h2_contact{
	height: 80px;
	position: relative;
	top: -160px;
	background-image: url("../img/icon_hdr_contact_izq.png"), url("../img/icon_hdr_contact_der.png");
	background-image: url("../img/icon_hdr_contact_izq.svg"), url("../img/icon_hdr_contact_der.svg");
	background-repeat: no-repeat, no-repeat;
	background-position: top left, top right;
}

.cnt_h2_contact h2{
	margin: 0;
	padding-top: 18px;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	color: #fff;
	text-shadow: 3px 3px #E47621;
}

.cnt_contact:before{
	content: "";
	display: block;
	width: 60px;
	height: 62px;
	position: relative;
	top: -90px;
	background: transparent url(../img/sprite.png) no-repeat center -890px;
	background-image: url(../img/sprite.svg);
}

.cnt_contact{
	height: 680px;
	margin-bottom: 10px;
	position: relative;
	top: -40px;
	background-color: #F5F3E1; 
	background-image: url("../img/brd_cnt_contact.png"), url("../img/brd_cnt_contact.png");
	background-repeat: repeat-x, repeat-x;
	background-position: 0 0, 0 bottom;
}

.cnt_contact_line{
	margin: 0 35px 35px;
	border-bottom: 2px solid #FECA68;
}
.cnt_contact_line:after{
	content: "";
	display: block;
	width: 25px;
	height: 15px;
	margin: auto;
	position: relative;
	top: 15px;
	background: #F5F3E1 url("../img/arrow_cnt_contact.png") no-repeat 0 0;
	background: #F5F3E1 url("../img/arrow_cnt_contact.svg") no-repeat 0 0;
}

.cnt_contact form{
	padding: 0;
	position: relative;
}

.data_ttl{
	height: 55px;
	margin: 0 0 10px;
	padding-top: 5px;
	position: relative;
	left: -20px;
	background: #FDA93A;
	text-align: right;
	color: #fff;
	font-size: 25px;
}

.data_ttl:before{
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	position: relative;
	top: 50px;
	left: -15px;
	background: url("../img/traingle_data_ttl.png") no-repeat 0 0;
	background: url("../img/traingle_data_ttl.svg") no-repeat 0 0;
}

.cnt_contact form input{
	height: 55px;
	margin-bottom: 10px;
	position: relative;
	left: -20px;
	border: none;
	color: #5A4638;
}

.cnt_contact form input:focus,
.cnt_contact textarea { 
	outline: none;
}

.cnt_contact textarea{
	height: 175px;
	padding-top: 10px;
	position: relative;
	left: -20px;
	resize: none;
	border: none;
	color: #5A4638;
}

.form_warning{
	height: 30px;
	text-align: center;
	background: #FECA68;
	color: #5A4638;
	line-height: 30px;
	position: relative;
	left: -20px;
}

.cnt_contact form input[type="submit"]{
	height: 50px;
	margin-top: 15px;
	border-radius: 5px;
	background: #33C38E;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	color: #F5F3E1;
	-webkit-transition: background .4s, color .4s;
    transition: background .4s, color .4s;
}

.cnt_contact form input[type="submit"]:hover{
	background: #12AC70;
	color: #94D7B4;
}

.cnt_contact aside h4{
	height: 55px;
	margin: 0 20px 0 0;
	padding: 15px 0 0 50px;
	background: #FDA93A url(../img/sprite.png) no-repeat left -1205px;
	background-image: url(../img/sprite.svg);
	color: #fff;
	font-size: 20px;
}

.hdr_adress{
	height: 55px;
	margin: 10px 20px 0 0;
	padding: 15px;
	background: #fff;
	color: #FDA93A;
	font-size: 20px;
}

.hdr_adress:after{
	content: "";
	display: block;
	width: 0px;
	height: 0px;
	position: relative;
	top: -54px;
	left: -5px;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: #FDA93A transparent transparent transparent;
}

.bdy_adress{
	height: 120px;
	margin: 10px 20px 0 0;
	padding: 15px;
	background: #fff;
	color: #5A4638;
	font-size: 20px;
	border-bottom: 6px solid #FDA93A;
}

.btn_like{
	width: 125px;
	height: 125px;
	margin: auto;
	padding: 18px 0;
	text-align: center;
	position: absolute !important;
	top: 340px;
	left: 8%;
	background: #fff;
	border: 3px dotted #F5F3E1;
}

.ftr_copyright{
	height: 45px;
	padding-top: 15px;
	background: #FDA93A;
	text-align: center;
	color: #fff;
}

/* THIS BUTTON DOES NOT DISPLAY ON DESKTOP */
.btn_touch{
	display: none;
}

/* fix for horizontal scroll ------------------------------ */

@media (min-width: 991px) and (max-width: 1300px){

	body{
		width: 100%;
		overflow-x: hidden;
	}

}


/* fix for horizontal scroll ------------------------------ */

@media (min-width: 991px) and (max-width: 1100px){

	.crs_logo{
		top: 75px;
	}

	.crs_download{
		top: 430px;
	}

	.carousel-caption{
		top: 210px;
		right: 0;
		padding: 20px 30px;
	}

	.panel_our_team1:before,
	.panel_our_team2:after{
		display:none;
	}

	.hdr_games{
		box-shadow: none;
		border-bottom: 7px solid #1e6fe5;
	}

	.pnl_bdy_about{
		min-height: 222px;
	}

	.txb_join{
		width: 38%;
	}

	.cnt_contact aside h4,
	.hdr_adress,
	.bdy_adress{
		margin-right: 0;
	}

}

/* MEDIA QUERIES FOR TABLET AND BELOW -------------------------------------------- */

@media screen and (max-width: 991px){


	.nav_mobile{ display: block; }
	.nav_desktop { display: none; }
	

	/* fix for HEADER / FOOTER -------------------------------------------- */

	ul.col-md-8{
		margin-top: 5px;
	}

	ul li a{
		padding: 25px 0;
		border-bottom: 3px solid #252423;
	}

	header{
		height: auto;
	}

	header h1.col-md-4{
		width: 75%;
		height: 100px;
	}

	.btn_menu{
		display: block;
		width: 45px;
		height: 45px;
		position: absolute;
		top: 30px;
		right: 12.5%;
		margin-right: -22px;
		border-radius: 5px;
		background: #000 url("../img/icon_menu.png") no-repeat 0 0;
		background: #000 url("../img/icon_menu.svg") no-repeat 0 0;
	}

	.btn_menu:hover,
	.btn_menu:active{
		background: #C9B78F url("../img/icon_menu_hover.png") no-repeat 0 0;
		background: #C9B78F url("../img/icon_menu_hover.svg") no-repeat 0 0;
	}

	nav li a:before{
		width: 60px;
		left: 20px;
	}

	.shadow{
		width: 100%;
	}

	.navbar-collapse{
		position: relative;
	}

	header .nav_mobile{
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.6s;
		transition: all 0.6s;
	}

	header .nav_mobile.nav_visible{
		max-height: 500px;
	}

	footer{
		height: auto;
	}

	footer h1{
		display: none;
	}

	footer .col-md-3{
		min-height: 0;
	}

	/* fix for HOME SECTION -------------------------------------------- */

	.page_home {
		height: auto;
	}

	.cnt_carousel{
		text-align: center;
	}

	.crs_logo{
		position: relative;
		top: auto;
		right: auto;
		margin: 70px 0 20px 0;
		max-width: 90%;
	}

	.crs_download{
		position: relative;
		top: auto;
		max-width: 90%;
		right: auto;
	}

	.carousel-caption{
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
		width: 100%;
		display: block;
		margin: 0;
		height: auto;
	}

	.carousel-indicators{
		bottom: -55px;
	}

	.carousel-indicators li,
	.carousel-indicators li.active{
		margin: 0 7px; 
		height: 10px;
		width: 10px;
		border-radius: 50%;
	}

	/* fix for ABOUT SECTION -------------------------------------------- */

	.page_about:before {
		display: none;
	}

	.cnt_about {
		margin-top: 40px;
		margin-bottom: -140px;
		padding: 0;
		background: transparent;
	}

	.cnt_about:before {
		top: -46px;
		right: 15px;
	}

	.cnt_about h2 {
		width: 100%;
		height: auto;
		padding: 40px 0 0;
		margin-top: 0;
		border-bottom: 20px solid #F5F3E1;
	}

	.cnt_about .panel{
		margin-bottom: 0;
		padding-bottom: 20px;
		background: #F5F3E1;
	}

	.pnl_hdn_about h3 {
		margin: 0;
	}

	.pnl_bdy_about{
		min-height: 0;
		height: auto;
	}

	.cnt_about .row {
    padding: 0 30px;
	}

	.cnt_about .row {
	    margin-left: -30px;
	    margin-right: -30px;
	}

	.panel_our_team1{
		width: 100%;
		height: 220px;
		box-shadow: none;
		text-align: center;
	}

	.panel_our_team1:before{
		display: none;
	}

	.panel_our_team1 h4{
		padding: 0 0 0 130px;
	}

	.panel_our_team2 {
		width: 95%;
		height: auto;
		margin: 40px auto 20px auto;
		padding: 20px;
		position: relative;
		top: -135px;
		background: #fff;
		box-shadow: none;
		border-top: 6px solid #E9E5BF;
		border-bottom: 6px solid #E9E5BF;
	}

	.panel_our_team2:after {
		display: none;
	}

	.cnt_ourteam p{
		margin: 0;
	}

	.tbl_join{
		display: block;
		background: #64D2AB;
		border: none;
	}

	.txt_join{
		display: block;
		width: 95%;
		margin: auto;
		text-align: center;
		border-top: 6px solid #F5F3E1;
		border-bottom: 6px solid #F5F3E1;
	}

	.txb_join{
		display: block;
		width: 90%;
		margin: 0 auto 30px;
		text-align: left;
	}

	.cta_join {
		display: block;
		width: 100%;
		text-align: center;
	}

	/* fix for GAMES SECTION -------------------------------------------- */

	.page_games:before {
		display: none;
	}

	.hdr_games{
		margin: 40px 0 0;
		-webkit-box-shadow: 0px 7px 0px 0px #1E6FE5;
		-moz-box-shadow: 0px 7px 0px 0px #1E6FE5;
		box-shadow: 0px 7px 0px 0px #1E6FE5;
	}

	.hdr_games:before{
		top: -40px;
		right: 15px;
	}

	.cnt_games_main {
		margin-top: 35px;
	}

	.cnt_btn_clp{
		height: auto;
	}

	.cnt_btn_clp p{
		margin-right: 0;
	}

	.cnt_games_bottom{
		display: none;
	}

	.cnt_btn_clp{
		display: none;
	}

	#clp_games article{
		display: none;
	}

	/* fix for CONTACT SECTION -------------------------------------------- */
	
	.cnt_contact:before{
		top: -40px;
		float: right;
		margin-right: 15px;
	}

	.cnt_contact{
		height: 715px;
		top: -110px;
	}

	.hdr_cnt_contact{
		width: 100%;
		margin-top: 70px;
		background: #FDA93A;
	}

	.hdr_contact1,
	.hdr_contact2{
		display: none;
	}

	.cnt_h2_contact{
		top: 0;
		background-image: none;
		background-image: none;
	}

	.cnt_h2_contact h2{
		display: inline-block;
		width: 100%;
		position: relative;
		top: -42px;
	}

	.cnt_h2_contact h2:before{
		content: "";
		display: inline-block;
		width: 75px;
		height: 80px;
		margin-right: 15px;
		position: relative;
		top: 25px;
		background: url("../img/icon_hdr_contact_izq_mob.png") no-repeat 0 0;
	}

	.cnt_h2_contact h2:after{
		content: "";
		display: inline-block;
		width: 75px;
		height: 80px;
		margin-left: 15px;
		position: relative;
		top: 25px;
		background: url("../img/icon_hdr_contact_der_mob.png") no-repeat 0 0;
	}

	.cnt_contact_line{
		display: none;
	}

	.cnt_contact form{
		display: none;
	}

	.cnt_contact aside{
		padding-top: 140px;
		padding-right: 0;
	}

	.btn_touch{
		display: block;
		height: 50px;
		width: 80%;
		margin: 0 auto 30px;
		text-align: center;
		border-radius: 5px;
		background: #E43B38;
		line-height: 50px;
		color: #F5F3E1;
		font-family: 'Montserrat', sans-serif;
		font-size: 25px;
	}

	.btn_touch:hover,
	.btn_touch:active{
		background: #E22622;
		text-decoration: none;
		color: #EDA292;
	}	

	.btn_touch span{
		display: inline-block;
		width: 24px;
		height: 18px;
		margin-right: 15px;
		background: url("../img/icon_mail.png") no-repeat 0 0; 
		background: url("../img/icon_mail.svg") no-repeat 0 0; 
	}

	.btn_touch:hover span,
	.btn_touch:active span{
		background: url("../img/icon_mail_hover.png") no-repeat 0 0; 
		background: url("../img/icon_mail_hover.svg") no-repeat 0 0; 
	}

	.page_contact.cnt_visible{
		border-top-width: 0; 
	}

	/* NAVIGATION STYLES ------------------------------------------------ */

	section{
		max-height: 0px;
		overflow: hidden;
		-webkit-transition: all 0.8s;
		transition: all 0.8s;
	}
	section.cnt_visible{
		height: auto;
		max-height: 2500px;
	}

	.page_games,
	.page_home{
		padding-bottom: 0;
	}
	.page_games.cnt_visible,
	.page_home.cnt_visible{
		padding-bottom: 50px;
	}
	.page_contact{
		border-top-width: 0;
	}
	.page_contact.cnt_visible{
		border-top-width: 0;
	}

}





@media (max-width: 500px){

	.carousel-caption{
		padding: 15px;
		font-size: 16px;
	}

	.panel_our_team1 h4{
		font-size: 45px;
		padding-left: 95px;
		background-position: 0 40px;
	}

	
	.cnt_about h2{
		font-size: 34px; 
		position: relative;
	}

	.cnt_about h2:before{
		width: 290px;
		height: 50px;
		margin-left: -145px;
	}

	.cnt_about h2 label{
		width: 260px;
		padding: 8px 0;
	}

	.cnt_about h2 label:before{
		width: 160px;
		height: 20px;
		top: -20px;
		margin-left: -80px;
	}

	.cnt_about h2 label span{
		display: inline-block;
		width: 6px;
		height: 6px;
		margin: 5px 15px;
	}

	.pnl_hdn_about h3{
		font-size: 22px;
	}

	.pnl_bdy_about{
		padding: 20px;
	}

	.pnl_bdy_about p{
		font-size: 16px;
	}

	.panel_our_team1 h4{
		font-size: 33px;
		background-position: 0 25px;
		height: 100px;
		line-height: 300%;
	}

	.panel_our_team1{
		height: 250px;
	}

	.panel_our_team2{
		top: -170px;
		width: 90%;
		font-size: 16px;
		margin-top: 30px;
	}


	.tbl_join{
		width: 90%;
		margin: auto;
		margin-top: 0;
	}

	.txt_join h5{
		font-size: 50px;
	}

	.txb_join p{
		font-size: 16px;	
	}

	.cta_join{
		margin-bottom: 40px;
	}

	.pnl_bdy_games p{
		font-size: 16px;
	}

	.cnt_games_main{
		padding: 40px 0;
	}

	.cnt_games_main .panel.col-sm-6{
		padding: 10px 0;
	}

	.btn_video{
		margin-right: 7px;
	}

	.cnt_contact aside h4,
	.hdr_adress,
	.bdy_adress{
		margin-right: 0;
	}

	.cnt_h2_contact h2{
		font-size: 30px;
	}

	.cnt_h2_contact h2:before{
		width: 45px;
		margin-right: 10px;
		margin-left: 0;
		background-position: -20px center;
	}
	
	.cnt_h2_contact h2:after{
		width: 45px;
		margin-left: 10px;
		background-position: -15px center;
	}
	
	.bdy_adress{
		font-size: 16px;
		height: auto;
	}
	header h1.col-md-4,footer h1.col-md-4{
		background-position: 15px center;
	}
	
}
